actions:
- action: mqtt.publish
  data:
    payload: display_on
    topic: dom/pimirror
alias: Magic Mirror Display On Command
conditions:
- after: 06:30:00
  before: '23:30:00'
  condition: time
description: ''
id: '1666891723803'
mode: single
triggers:
- device_id: 66e998859b89cf23b000cc63e1ea9032
  domain: binary_sensor
  entity_id: 584e49486e9e6257cf0fdc764cce39c6
  trigger: device
  type: occupied
